
Orangutan::Redmine - Enhancement #1595

Redmine 1.1.0

29 Jan 2011 17:25 - Andriy Lesyuk

Status: Closed Start date: 29 Jan 2011

Priority: Normal Due date: 24 Feb 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.05   

Description

Check Orangutan on Redmine 1.1.0 (the recent at the moment of writing this issue). Fix Orangutan code if needed.

The following bugs can be related to Redmine 1.1.0 (reported by Martin):

1. that rake error Error: Duplicate entry '1-orangutan’ for key 'unique_schema_migrations’ is not good, pls. fix it and give me new

version, I can’t run rake now without to remove your plugin

2. If I am only member of group and that is assigned as developer to project I am receiving message “To track time for issue #206

you must be a member of Informa project!”

My guess is that Redmine 1.1.0 changed the way groups are added to members.

3. saving of jabber field ... it never comes to def jabber=(arg) in user_patch.rb, it comes to def self.included(base)

If not related move then to separate issues...

History

#1 - 29 Jan 2011 23:24 - Andriy Lesyuk

- % Done changed from 0 to 10

- Status changed from Open to In Progress

#2 - 31 Jan 2011 10:06 - Andriy Lesyuk

- % Done changed from 10 to 100

- Status changed from In Progress to Closed

#3 - 24 Feb 2011 19:47 - Andriy Lesyuk

- Due date set to 24 Feb 2011

#4 - 28 Feb 2011 23:51 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine

#5 - 03 Mar 2011 12:46 - Andriy Lesyuk

- Tracker changed from Support to Enhancement
